{
  "id": 5618672,
  "name": "The Grundy County National Bank and Warren E. Bull, appellees, v. Frank Sanford et al., appellants",
  "name_abbreviation": "Grundy County National Bank v. Sanford",
  "decision_date": "1936-09-03",
  "docket_number": "Gen. No. 9,089",
  "first_page": "622",
  "last_page": "622",
  "citations": [
    {
      "type": "official",
      "cite": "286 Ill. App. 622"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 39,
    "char_count": 281,
    "ocr_confidence": 0.433,
    "sha256": "d9004ff8291360cb75937611472e381319b93f58c707201e8a3f6de3c2a8ba4e",
    "simhash": "1:912b21e2118eb42b",
    "word_count": 47
  },
  "last_updated": "2023-07-14T16:08:57.652475+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The Grundy County National Bank and Warren E. Bull, appellees, v. Frank Sanford et al., appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Wolfe\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Wolfe"
      }
    ],
    "attorneys": [
      "H. B. Smith, for appellants. Frank W. Young and David F. Root, for appellees."
    ],
    "corrections": "",
    "head_matter": "The Grundy County National Bank and Warren E. Bull, appellees, v. Frank Sanford et al., appellants.\nGen. No. 9,089.\nOpinion filed September 3, 1936.\nH. B. Smith, for appellants. Frank W. Young and David F. Root, for appellees."
  },
  "file_name": "0622-02",
  "first_page_order": 680,
  "last_page_order": 680
}
